@echo off

cd Samples
call :DEL_FILE
cd ..

:DEL_FILE
for /d %%i in (*.*) do (cd %%i
del /s *.ncb
del /s *.opt
del /s *.plg
del /s *.aps
del /s *.fd
des /s *.bak
del /s *.*.bak
del /s *.positions
del /s Thumbs.db
del /s *.exe
rd /s/q debug
rd /s/q debugu
rd /s/q release
rd /s/q releaseu
rd /s/q ReleaseMinDependency
rd /s/q ReleaseMinSize
rd /s/q ReleaseUMinDependency
rd /s/q ReleaseUMinSize
rd /s/q ipch
del *.sdf
del *.user
del *.filters
cd ..)
GOTO :EOF
